<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:background="#C0C74E">

    <ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/banner_dgp_red"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:scaleType="centerCrop"
        android:adjustViewBounds="true" />

    <ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/icono_pdf75"
        android:layout_margin="30dp"
        android:layout_gravity="center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="10dp"
        android:gravity="center"
        android:orientation="vertical">
        <ListView
            android:id="@android:id/list"
            android:layout_gravity="bottom"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" >
        </ListView>
    </LinearLayout>
   			
	<!--<LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_gravity="bottom">
       
	    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom"
        android:gravity="left"  
	    android:background="#ffffff">
		    <ImageView
		        android:contentDescription="@string/str_logo_desc"
		        android:src="@drawable/pie" 
		        android:background="#ffffff"
	        	android:layout_gravity="right"   
	        	android:gravity="right"  
				android:layout_width="wrap_content"
		        android:layout_height="wrap_content"/>
		</LinearLayout>
	</LinearLayout>-->
	
</LinearLayout>